@font-face {
  font-family: "iconfont"; /* Project id 4728337 */
  src: url('iconfont.eot?t=1760408433649'); /* IE9 */
  src: url('iconfont.eot?t=1760408433649#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff2?t=1760408433649') format('woff2'),
       url('iconfont.woff?t=1760408433649') format('woff'),
       url('iconfont.ttf?t=1760408433649') format('truetype'),
       url('iconfont.svg?t=1760408433649#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yishoucang:before {
  content: "\e67d";
}

.icon-icon-Guanlianzhishi:before {
  content: "\e679";
}

.icon-icon-zhishiciku:before {
  content: "\e67b";
}

.icon-send:before {
  content: "\e67c";
}

.icon-icons_trash:before {
  content: "\e66e";
}

.icon-icons_edit:before {
  content: "\e674";
}

.icon-icons_collect:before {
  content: "\e675";
}

.icon-icons_editfile:before {
  content: "\e66c";
}

.icon-icons_editfolder:before {
  content: "\e66d";
}

.icon-icon-user:before {
  content: "\e661";
}

.icon-icon-xinxiaoxi:before {
  content: "\e669";
}

.icon-icon-duihuasheding:before {
  content: "\e66a";
}

.icon-icon-sousuo:before {
  content: "\e66b";
}

.icon-jianyi:before {
  content: "\e660";
}

.icon-CircleUser1:before {
  content: "\e662";
}

.icon-a-botIntroduction:before {
  content: "\e664";
}

.icon-hello1:before {
  content: "\e666";
}

.icon-a-addquestion:before {
  content: "\e668";
}

.icon-icon_tianjia:before {
  content: "\e659";
}

.icon-chuangti-zhiding:before {
  content: "\e657";
}

.icon-MoveRight:before {
  content: "\e655";
}

.icon-xiaolianmanyifuwu:before {
  content: "\e7a9";
}

.icon-yonghu1:before {
  content: "\e656";
}

.icon-xianxingtubiaozhizuomoban-48:before {
  content: "\e653";
}

.icon-zhiding:before {
  content: "\e890";
}

.icon-duihua1:before {
  content: "\e652";
}

.icon-chat-bot-solid:before {
  content: "\e925";
}

.icon-suoyouyonghu:before {
  content: "\e650";
}

.icon-zhuanzhengshenqing:before {
  content: "\e6f9";
}

.icon-wenti:before {
  content: "\e654";
}

.icon-jieshao:before {
  content: "\e64f";
}

.icon-magic-full:before {
  content: "\ea1f";
}

.icon-kaichangbaijiedian:before {
  content: "\e667";
}

.icon-edittext4bianjiwenben:before {
  content: "\e6ee";
}

.icon-jiqiren1:before {
  content: "\e6e9";
}

.icon-shanchu2:before {
  content: "\e6b5";
}

.icon-xiaoxi1:before {
  content: "\e64d";
}

.icon-fuzhi3:before {
  content: "\e64c";
}

.icon-star:before {
  content: "\e64a";
}

.icon-bitian:before {
  content: "\e6ad";
}

.icon-youjian:before {
  content: "\e648";
}

.icon-wechat:before {
  content: "\e644";
}

.icon-whatsapp:before {
  content: "\ea07";
}

.icon-aiyingyong:before {
  content: "\e639";
}

.icon-shujuzhili1:before {
  content: "\e641";
}

.icon-moxingxunlian:before {
  content: "\e642";
}

.icon-moxingxunlian1:before {
  content: "\e67a";
}

.icon-doubao:before {
  content: "\e638";
}

.icon-xiazai3:before {
  content: "\e633";
}

.icon-jingshitishi:before {
  content: "\e640";
}

.icon-jingshi:before {
  content: "\e66f";
}

.icon-bendihua:before {
  content: "\e62d";
}

.icon-anquan:before {
  content: "\e631";
}

.icon-todo:before {
  content: "\e632";
}

.icon-qiye:before {
  content: "\e7ba";
}

.icon-shouquan:before {
  content: "\e651";
}

.icon-tongyiqianwen:before {
  content: "\e672";
}

.icon-deepseek:before {
  content: "\e62c";
}

.icon-fa-table:before {
  content: "\e629";
}

.icon-fa-home1:before {
  content: "\e62b";
}

.icon-gujiaoshouHjiemiantubiao_-:before {
  content: "\e6e8";
}

.icon-robot-2-fill:before {
  content: "\e7a2";
}

.icon-robot-2-fill-copy:before {
  content: "\e61ff";
}

.icon-guanlianzhishi:before {
  content: "\e6de";
}

.icon-XDS_ChatRecord:before {
  content: "\e62e";
}

.icon-odbc-full:before {
  content: "\e93a";
}

.icon-xiaoxi:before {
  content: "\e65f";
}

.icon-fenxiang2:before {
  content: "\e628";
}

.icon-huatifenxi-1:before {
  content: "\e663";
}

.icon-bangzhu:before {
  content: "\e624";
}

.icon-fuzhi2:before {
  content: "\e630";
}

.icon-yulan:before {
  content: "\e649";
}

.icon-jinru:before {
  content: "\e622";
}

.icon-shijian:before {
  content: "\e635";
}

.icon-cipan:before {
  content: "\e8bf";
}

.icon-laoshi:before {
  content: "\e6ac";
}

.icon-pingjunshichang:before {
  content: "\e637";
}

.icon-guge:before {
  content: "\e620";
}

.icon-sijiaoxing-:before {
  content: "\e65b";
}

.icon-suoding:before {
  content: "\e61f";
}

.icon-biaodan:before {
  content: "\e665";
}

.icon-fl-baobiao:before {
  content: "\e636";
}

.icon-dingyue:before {
  content: "\e63f";
}

.icon--duohangwenben:before {
  content: "\e6cc";
}

.icon-tishici:before {
  content: "\e74f";
}

.icon-xls:before {
  content: "\e9aa";
}

.icon-xlsx:before {
  content: "\e65e";
}

.icon-md:before {
  content: "\e6fe";
}

.icon-csv:before {
  content: "\e6ec";
}

.icon-coin:before {
  content: "\e63e";
}

.icon-cunchu:before {
  content: "\e726";
}

.icon-wenjian-wendang:before {
  content: "\e683";
}

.icon-huihua1:before {
  content: "\e64e";
}

.icon-meiyuan:before {
  content: "\e61d";
}

.icon-xiugaimima:before {
  content: "\e6d5";
}

.icon-baobiaozhongxin:before {
  content: "\e634";
}

.icon-gaikuang:before {
  content: "\e6a4";
}

.icon-zhanghao1:before {
  content: "\e61fe";
}

.icon-yueduxiao:before {
  content: "\e87d";
}

.icon-biji:before {
  content: "\e63d";
}

.icon-youjiantou:before {
  content: "\e61c";
}

.icon-a-qingzhu:before {
  content: "\e6af";
}

.icon-zhinengyouhua:before {
  content: "\e69a";
}

.icon-xiajiantou:before {
  content: "\eb6d";
}

.icon-tuwenbiaoqianbaobiao:before {
  content: "\e6d9";
}

.icon-fabu:before {
  content: "\e65a";
}

.icon-right-mian:before {
  content: "\e65c";
}

.icon-left-mian:before {
  content: "\e61b";
}

.icon-up-one-level:before {
  content: "\e623";
}

.icon-tuichuquanping:before {
  content: "\e720";
}

.icon-quanping:before {
  content: "\e658";
}

.icon-jinggao:before {
  content: "\e6aa";
}

.icon-dui-mian:before {
  content: "\e646";
}

.icon-cuo-mian:before {
  content: "\e7fa";
}

.icon-jiazai-xian:before {
  content: "\e8ba";
}

.icon-weizhiwenjian:before {
  content: "\e61a";
}

.icon-txt:before {
  content: "\e619";
}

.icon-pdf:before {
  content: "\e60b";
}

.icon-xiaoxiliebiao:before {
  content: "\e618";
}

.icon-xiangmufuhao:before {
  content: "\e616";
}

.icon-shanchuxian:before {
  content: "\e7aa";
}

.icon-zitijiacu:before {
  content: "\ec83";
}

.icon-xieti:before {
  content: "\e615";
}

.icon-shuzipaixu:before {
  content: "\e6e6";
}

.icon-jiqiren:before {
  content: "\e64b";
}

.icon--qunliaoshezhi:before {
  content: "\e614";
}

.icon-weidu:before {
  content: "\e613";
}

.icon-yifasong:before {
  content: "\e617";
}

.icon-xiazai2:before {
  content: "\e856";
}

.icon-fuzhi1:before {
  content: "\e611";
}

.icon-wenjianjia:before {
  content: "\e63b";
}

.icon-wendang:before {
  content: "\ec17";
}

.icon-tupian1:before {
  content: "\e63c";
}

.icon-xuanzebiaoqian:before {
  content: "\e6ca";
}

.icon-chuangjianbiaoqian:before {
  content: "\e610";
}

.icon-biaoqianguanli:before {
  content: "\e6f4";
}

.icon-shenglvehao:before {
  content: "\e708";
}

.icon-quxiaofenxiang1:before {
  content: "\e682";
}

.icon-chakan-mian:before {
  content: "\e60f";
}

.icon-xiazai1:before {
  content: "\e643";
}

.icon-to-chat:before {
  content: "\e747";
}

.icon-huihua:before {
  content: "\e647";
}

.icon-fuzhi:before {
  content: "\e63a";
}

.icon-dianzan-mian:before {
  content: "\e673";
}

.icon-dianzan-xian:before {
  content: "\e61e";
}

.icon-diancai-mian:before {
  content: "\e6e4";
}

.icon-diancai-xian:before {
  content: "\e6e5";
}

.icon-zhishiku:before {
  content: "\ea78";
}

.icon-pengyouquan:before {
  content: "\e621";
}

.icon-shoucang:before {
  content: "\e671";
}

.icon-word:before {
  content: "\e605";
}

.icon-div:before {
  content: "\e606";
}

.icon-ppt:before {
  content: "\e608";
}

.icon-excel:before {
  content: "\e609";
}

.icon-mp3:before {
  content: "\e60a";
}

.icon-mp4:before {
  content: "\e60c";
}

.icon-jpg:before {
  content: "\e60d";
}

.icon-bianji:before {
  content: "\e607";
}

.icon-fenxiang1:before {
  content: "\e645";
}

.icon-shoucang1:before {
  content: "\e7d1";
}

.icon-shanchu1:before {
  content: "\e6c0";
}

.icon-xiazai:before {
  content: "\e62a";
}

.icon-tupian:before {
  content: "\e691";
}

.icon-duankailianjie:before {
  content: "\e65d";
}

.icon-shangchuan:before {
  content: "\e625";
}

.icon-fanhui:before {
  content: "\e604";
}

.icon-bendishangchuan:before {
  content: "\e670";
}

.icon-niantiewenzi:before {
  content: "\e703";
}

.icon-folder-fill:before {
  content: "\e793";
}

.icon-tishiyu:before {
  content: "\e677";
}

.icon-fasong:before {
  content: "\e678";
}

.icon-zhankai:before {
  content: "\e8b5";
}

.icon-shousuo:before {
  content: "\eb6b";
}

.icon-search:before {
  content: "\e60e";
}

.icon-faqihuihua:before {
  content: "\e7ad";
}

.icon-wendang14:before {
  content: "\e676";
}

.icon-shiyongwendang:before {
  content: "\eb66";
}

.icon-duihua:before {
  content: "\e6d6";
}

.icon-a-zhanghaozhongxinzhanghaoguanli:before {
  content: "\e627";
}

.icon-xinzengduihua:before {
  content: "\e71f";
}

.icon-user-smile-fill:before {
  content: "\e7a6";
}

.icon-chakan:before {
  content: "\e603";
}

.icon-shiyongbaogao:before {
  content: "\e602";
}

.icon-biaoqianshezhi:before {
  content: "\e751";
}

.icon-gougou:before {
  content: "\e6a3";
}

.icon-biaoqianliebiao:before {
  content: "\e74b";
}

.icon-shangxiajiantou-copy:before {
  content: "\e601";
}

.icon-shanchu:before {
  content: "\e612";
}

.icon-xuanzhong-yuanquan-shixinyuan:before {
  content: "\e698";
}

.icon--circle:before {
  content: "\e600";
}

.icon-piliangbiaoqianshezhi:before {
  content: "\e7df";
}

.icon-yuyan-copy:before {
  content: "\eb6a";
}

.icon-wancheng-copy:before {
  content: "\e62f";
}

.icon-cuowu:before {
  content: "\e626";
}

